
/* -------------------------------- NEW ----------------------------------------------- */

/* --------------------- Header -------------------------- */
.container {
    width: 100%;
    max-width: 1000px;
    position: relative;
    margin: 0 auto;
}
.header {
    position: relative;
}
.header * {
    box-sizing: border-box;
}
.header .formError .formErrorContent {
    box-sizing: initial;
}
.wrapper-popup * {
    box-sizing: unset;
}
.header a {
    display: inline-block;
}
.header__top {
    height: 29px;
    background: url(../images/top-bg.gif) repeat-x 0 0;
    display: flex;
    justify-content: center;
}
.header-menu {
    display: flex;
    background: url(../images/top-sep.gif) no-repeat 0 0;
    padding-left: 2px;
}
.header-menu > li {
    position: relative;
    padding-right: 1px;
    background: url(../images/top-sep.gif) no-repeat 100% 0;
}
.header-menu > li:hover > a, .header-menu > li.active > a {
    background: url(../images/menu-h.gif) repeat-x;
}
.header-menu > li:hover > ul {
    display: block;
}
.header-menu > li a {
    padding: 0 20px;
    font-size: 11px;
    line-height: 27px;
    height: 29px;
    color: #fefefe;
    text-decoration: none;
    text-transform: uppercase;
}
.header-menu > li > ul {
    display: none;
    position: absolute;
    z-index: 1;
    top: 29px;
    left: -1px;
    right: 1px;
}
.header-menu > li > ul > li:last-child > a {
    border-radius: 0 0 2px 2px;
}
.header-menu > li > ul > li > a {
    display: block;
    text-align: left;
    font-size: 11px;
    height: 29px;
    line-height: 27px;
    background: url(../images/drop-bg.gif) repeat-x;
    color: #fefefe;
    padding: 0 0 0 20px;
    text-decoration: none;
    text-transform: uppercase;
}
.header-menu > li > ul > li > a:hover {
    color: #E3E3E2;
}
.header-lang {
    position: absolute;
    top: 0;
    right: 117px;
    display: flex;
}
.header-lang li {
    padding-right: 1px;
    background: url(../images/top-sep.gif) no-repeat 100% 0;
}
.header-lang li:last-child {
    background: none;
}
.header-lang li:hover a, .header-lang li.active a {
    color: #CBC7C4;
    text-decoration: none;
}
.header-lang li a {
    font-size: 11px;
    height: 29px;
    line-height: 27px;
    color: #fefefe;
    padding: 0 10px;
    text-decoration: underline;
}
.header__main-inner {
    padding: 28px 0 10px;
    display: flex;
    justify-content: space-between;
}
.header__main .cart-row {
    display: flex;
    margin: 0 8px;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #e3e3e3;
}
.header__main .cart-row a {
    display: inline-flex;
    text-decoration: none;
    font-size: 12px;
    color: #000;
}
.header__main .cart-row a span {
    display: block;
}
.header__main .cart-row a span > span {
    margin-bottom: 5px;
}
.header__main .cart-row a i {
    display: block;
    font-style: normal;
    white-space: nowrap;
    font-size: 12px;
    color: #C0792C;
}
.header__main .cart-row a svg {
    margin-right: 10px;
}
.header__main .cart-row a:hover span > span {
    text-decoration: underline;
}
.header__main .cart-row a.cart span > span {
    font-size: 18px;
    line-height: 15px;
}
.header__main .cart-row a.cart svg {
    width: 21px;
    height: 26px;
    fill: #8d847f;
    margin-top: -7px;
}
.header__main .cart-row a.cart:hover svg {
    fill: #000;
}
.header__main .cart-row a.wishlist {
    margin-left: 35px;
    margin-top: 2px;
}
.header__main .cart-row a.wishlist svg {
    width: 13px;
    height: 12px;
    margin: 2px 6px 0 0;
    fill: #000;
}
.header__main .auth-row {
    display: flex;
    align-items: center;
    padding: 20px 0 10px;
}
.header__main .auth-row svg {
    margin-right: 5px;
    width: 19px;
    height: 9px;
}
.header__main .auth-row .slash {
    color: #e3e3e3;
    margin: 0 10px;
    font-size: 16px;
    line-height: 12px;
}
.header__main .auth-row .link {
    color: #000;
    text-decoration: underline;
    cursor: pointer;
}
.header__main .auth-row .link:hover {
    text-decoration: none;
}
.header__main-left {
    padding-top: 5px;
}
.header__main-right {
    display: flex;
    justify-content: flex-end;
}
.header__main-right .tel {
    text-decoration: none;
    color: #000;
    font-size: 18px;
    white-space: nowrap;
    margin-bottom: 5px;
}
.header__main-right .col {
    margin-left: 40px;
}
.header__main-right .col:first-child {
    margin-left: 0;
}
.header__main-right .col:last-child {
    margin-right: -20px;
}
.header__main-right .col.contacts a {
    position: relative;
    z-index: 1;
}
.header .schedule__row {
    text-align: right;
    margin-bottom: 4px;
}
.header .schedule__row span:first-child {
    color: #56504E;
    text-align: right;
    width: 45px;
    padding-right: 4px;
    white-space: nowrap;
}
.callback {
    position: relative;
    left: -19px;
    top: -6px;
    display: flex;
    justify-content: flex-end;
}
.header-message .callback {
    left: 6px;
    top: -13px;
}
.header-message .callback__form .tel {
    display: none;
}
.header-message .callback *{
    box-sizing: border-box;
}
.callback__trigger {
    position: relative;
    display: inline-flex;
    align-items: center;
    height: 32px;
    padding: 13px 17px 0 19px;
    border-radius: 6px 6px 0 0;
    border: 2px solid transparent;
    border-bottom: none;
}
.callback__trigger svg {
    width: 12px;
    height: 12px;
}
.callback__trigger span {
    color: #56504E;
    display: inline-block;
    margin-left: 5px;
    border-bottom: 1px dashed #56504E;
    cursor: pointer;
    white-space: nowrap;
}
.callback__form {
    position: absolute;
    top: 30px;
    right: 0;
    width: 345px;
    z-index: 200;
    display: none;
    background: #fff;
    border: 2px solid #938B86;
    padding: 16px 18px 21px 20px;
    border-radius: 6px 0 6px 6px;
}
.callback__form form {
    margin-top: 16px;
}
.callback__form .btn {
    margin-top: 12px;
}
.callback__form .form-input {
    width: 100%;
}
.callback.opened .callback__trigger {
    border-color: #938B86;
    background: #fff;
    z-index: 201;
}
.callback.opened .callback__form {
    display: block;
}
.header .logo {
    display: block;
    position: absolute;
    width: 219px;
    height: 50px;
    top: 36px;
    left: 391px;
}

@media (max-width: 1023px) {

    .header-message {
        margin-top: -60px;
    }
    .header-message .callback__trigger {
        top: 6px;
        left: 28px;
    }
    .header-message .callback__trigger svg {
        width: 20px;
        height: 20px;
    }
    .header-message .callback {
        left: -38px;
        top: 0;
    }
    .menu-opened {
        height: 100%;
        overflow: hidden;
        width: 100%;
        position: fixed;
    }
    #main {
        padding: 56px 0 0;
    }
    .header {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99999;
        width: 100%;
    }
    .header__wrapper {
        background-color: #fff;
        padding: 12px 20px 8px;
        border-bottom: 1px solid #e4e3e3;
        position: relative;
        z-index: 5;
    }
    .header__menu-icon {
        width: 25px;
        height: 18px;
        position: relative;
        cursor: pointer;
    }
    .header__menu-icon span {
        display: block;
        position: absolute;
        height: 3px;
        width: 100%;
        background: #000;
        border-radius: 4px;
        opacity: 1;
        left: 0;
        transform: rotate(0deg);
        transition: 0.25s ease-in-out;
    }
    .header__menu-icon span:nth-child(1) {
        top: 0;
    }
    .header__menu-icon span:nth-child(2), .header__menu-icon span:nth-child(3) {
        top: 9px;
    }
    .header__menu-icon span:nth-child(4) {
        top: 18px;
    }
    .header.opened .header-bg-mob {
        position: absolute;
        left: 0;
        top: 0;
        display: block;
        width: 100%;
        height: 100vh;
        background: rgba(0, 0, 0, 0.4);
    }
    .header.opened .header__top {
        display: block;
        margin-top: 10px;
    }
    .header.opened .header__menu-icon span:nth-child(1) {
        top: 18px;
        left: 50%;
        width: 0;
    }
    .header.opened .header__menu-icon span:nth-child(2) {
        transform: rotate(45deg);
    }
    .header.opened .header__menu-icon span:nth-child(3) {
        transform: rotate(-45deg);
    }
    .header.opened .header__menu-icon span:nth-child(4) {
        top: 9px;
        left: 50%;
        width: 0;
    }
    .header .logo {
        position: relative;
        left: -3px;
        top: 4px;
        width: 130px;
        height: 30px;
    }
    .header .logo img {
        width: 100%;
        height: 100%;
        -o-object-fit: contain;
        object-fit: contain;
    }
    .header__inner {
        display: flex;
        flex-direction: column-reverse;
    }
    .header .header-lang {
        position: unset;
    }
    .header .header__top {
        height: auto;
        background: none;
        display: none;
        width: calc(100% + 40px);
        margin: 0 -20px;
        overflow-x: auto;
        max-height: calc(100vh - 110px);
    }
    .header .header__top .header-menu, .header .header__top .header__extra-menu {
        display: block;
        background: none;
    }
    .header .header__top .header-menu > li, .header .header__top .header__extra-menu > li {
        padding: 0;
        border-bottom: 1px solid #e3e3e3;
        background: none;
    }
    .header .header__top .header-menu > li a {
        background: none;
    }
    .header .header__top .header-menu > li:hover a, .header .header__top .header__extra-menu > li:hover a {
        background: none;
        color: #C0792C;
        text-decoration: underline;
    }
    .header .header__top .header-menu > li a, .header .header__top .header__extra-menu > li a {
        width: 100%;
        height: auto;
        padding: 18px 20px;
        line-height: normal;
        color: #000;
    }
    .header .header__top .header__extra-menu > li .wishlist a {
        padding: 0;
    }
    .header .header__top .header-menu > li ul, .header .header__top .header__extra-menu > li ul {
        display: none;
    }
    .header .header__top .header-menu > li:first-child a {
        font-size: 12px;
        font-weight: bold;
    }
    .header .header__main {
        position: relative;
    }
    .header .header__main-inner {
        padding: 0;
        position: unset;
    }
    .header .header__main-right .col {
        margin: 0;
    }
    .header .header__main .cart-row {
        position: absolute;
        top: 0;
        right: 0;
        height: 0;
        margin: 0;
        padding: 0;
        border: none;
    }
    .header .header__main .cart-row a.cart svg {
        fill: #000;
        width: 18px;
        height: 22px;
        margin: 0;
    }
    .header__lang-row {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 24px 10px 16px 20px;
    }
    .header .socials {
        margin: 0;
    }
    .header .socials a {
        margin-right: 16px;
    }
    .header .socials__icon:first-child {
        margin-left: 0;
    }
    .header .header-lang li {
        background: none;
    }
    .header .header-lang li a {
        height: auto;
        line-height: normal;
    }
    .header .header-lang li:not(.active) a {
        color: #000;
    }
    .callback {
        left: -38px;
        top: 0;
    }
    .callback__trigger {
        top: 3px;
        padding: 0;
        border: none;
        width: 20px;
        height: 20px;
    }
    .callback__trigger svg {
        width: 100%;
        height: 100%;
    }
    .callback__form {
        top: 42px;
        right: -59px;
        border: 1px solid #e3e3e3;
        border-radius: 0;
    }
    .callback__form .btn {
        width: auto;
        padding: 0 20px;
    }
    .callback__form .form-input {
        width: 100%;
    }
    .callback.opened .callback__trigger svg {
        fill: #c0792c;
    }
    .header__extra-menu {
        padding: 0;
    }
    .header__extra-menu-item {
        position: relative;
        display: flex;
        padding: 18px 20px 18px 50px;
        line-height: normal;
    }
    .header__extra-menu-item svg {
        fill: #000;
        position: absolute;
    }
    .header__extra-menu-item.wishlist svg {
        top: 18px;
        left: 25px;
    }
    .header__extra-menu-item.auth svg {
        top: 20px;
        left: 24px;
    }
    .header__extra-menu-item span {
        text-decoration: underline;
    }
    .header__extra-menu-item:hover span {
        color: #C0792C;
    }
}

.socials {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: 14px;
}
.socials a {
    width:24px;
    height:24px;
    margin-right: 7px;
}
.socials a:last-child {
    margin-right: 0;
}
.socials span {
    color: #56504E;
    display: inline-block;
    margin-right: 8px;
}
a.socials__icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 24px;
    width: 24px;
    height: 24px;
    margin-left: 7px;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    transition: 0.1s;
    background: #fff;
}
/*.socials__icon:hover svg {
    fill: #fff;
}
.socials__icon svg {
    fill: #000;
}
.socials__icon.fb:hover {
    background: #4d6aa4;
}
.socials__icon.fb svg {
    width: 14px;
    height: 15px;
}
.socials__icon.viber:hover {
    background: #7b519d;
}
.socials__icon.viber svg {
    width: 15px;
    height: 15px;
}
.socials__icon.instagram:hover {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
}
.socials__icon.instagram svg {
    width: 17px;
    height: 17px;
}
.socials__icon.google:hover {
    background: #2c2c2c;
}
.socials__icon.google svg {
    width: 16px;
    height: 18px;
}
.socials__icon.livejournal:hover {
    background-color: #205b9d;
}
.socials__icon.livejournal svg {
    width: 15px;
    height: 15px;
}*/

.socials a.soc-1 { background:url(../images/s-1.png) no-repeat; }
.socials a.soc-2 { background:url(../images/s-2.png) no-repeat; }
.socials a.soc-3 { background:url(../images/s-3.png) no-repeat; }
.socials a.soc-4 { background:url(../images/s-4.png) no-repeat; }
.socials a.soc-5 { background:url(../images/s-5.png) no-repeat; }
.socials a.soc-6 { background:url(../images/s-6.png) no-repeat; }
.socials a.soc-7 { background:url(../images/s-7.png) no-repeat; }
.socials a.soc-8 { background:url(../images/s-8.png) no-repeat; }
.socials a.soc-1:hover { background:url(../images/s-1-h.png) no-repeat; }
.socials a.soc-2:hover { background:url(../images/s-2-h.png) no-repeat; }
.socials a.soc-3:hover { background:url(../images/s-3-h.png) no-repeat; }
.socials a.soc-4:hover { background:url(../images/s-4-h.png) no-repeat; }
.socials a.soc-5:hover { background:url(../images/s-5-h.png) no-repeat; }
.socials a.soc-6:hover { background:url(../images/s-6-h.png) no-repeat; }
.socials a.soc-7:hover { background:url(../images/s-7-h.png) no-repeat; }
.socials a.soc-8:hover { background:url(../images/s-8-h.png) no-repeat; }
.socials a.soc-9 { background:url(../images/soc-9.png) no-repeat; }
.socials a.soc-9:hover { background:url(../images/soc-9-h.png) no-repeat; }


/* --------------------- end header -------------------------- */
.form-input label {
    display: block;
    margin-bottom: 8px;
    padding-left: 1px;
}
.form-input input {
    margin-bottom: 8px;
    height: 24px;
    line-height: 24px;
    width: 100%;
    border: none;
    background: url(../images/txt.gif) repeat-x;
    padding: 0 5px;
    font-family: Tahoma;
    color: #6F6966;
    font-size: 12px;
    border-radius: 3px;
    outline: none;
}

.form-textarea textarea {
    padding: 5px;
    resize: none;
    border: none;
    border-left: 1px solid #E7E7E7;
    border-right: 1px solid #ECECEC;
    color: #6F6966;
    background: #F0F0F0 url(../images/ta.gif) repeat-x;
    overflow: hidden;
    font-family: Tahoma;
    font-size: 12px;
    border-radius: 3px;
    outline: none;
}
.sm-block {
    display: none !important;
}

/*buttons*/
.btn-gray {
    display: inline-block;
    padding: 0 19px;
    font-size: 11px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 3px;
    font-family: Tahoma;
    color: #fff;
    border-left: 1px solid #958E8B;
    border-right: 1px solid #98928D;
    line-height: 35px;
    background: url(../images/btn-1-bg.gif) repeat-x 0 0;
}
.btn-gray:hover {
    background-position: 0 -38px;
    border-left: 1px solid #DAA76F;
    border-right: 1px solid #B6844D;
}
.btn-white {
    display: inline-block;
    padding: 0 19px;
    font-size: 11px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 3px;
    font-family: Tahoma;
    height: 31px;
    color: #56504E;
    border: 1px solid #E3E3E3;
    line-height: 30px;
    background: #fff;
}
.btn-white:hover {
    background: url(../images/btn-more-h.gif) repeat-x;
    border: none;
    border-left: 1px solid #776F6B;
    border-right: 1px solid #9C938F;
    color: #fff;
}
.btn-black {
    display: inline-block;
    font-size: 11px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: Tahoma;
    padding: 0 15px;
    height: 31px;
    color: #B9B4B0;
    line-height: 30px;
    background: url(../images/btn-buy.gif) repeat-x;
    border-radius: 2px;
}
.btn-black:hover {
    background: url(../images/btn-buy.gif) repeat-x 0 -33px;
    color: #fff;
}
.btn-black svg {
    fill: #fff;
    margin: -2px 10px 0 0;
}
.btn-icon {
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

/*HOME products scroll */
.products-scroll {
    position: relative;
    display: flex;
    width: 1000px;
    margin: 0 auto;
    padding: 20px 0;
    /*height: 580px;*/
    /*background: url(../images/swim-btm.gif) repeat-x 0 363px;*/
}
/*.products-scroll__inner {*/
/*    display: flex;*/
/*}*/
/*.products-scroll__inner.simply-scroll-list {*/
/*    overflow: unset;*/
/*}*/

.simply-scroll, .simply-scroll .simply-scroll-clip {
    width: 100%;
    height: 580px;
    margin-bottom: 0;
}

.simply-scroll, .simply-scroll .simply-scroll-clip {
    width: 100%;
    height: 580px;
    margin-bottom: 0;
}

@media (max-width: 1023px) {
    .simply-scroll.simply-scroll-container {
        display: none;
    }

    .products-scroll {
        width: 100%;
        height: unset;
        background: none;
    }
}
.product {
    position: relative;
    width: 195px;
    height: 535px;
    padding: 60px 0 0;
    margin: 0 73px;
    text-align: center;
}
.product * {
    box-sizing: border-box;
}
.product a {
    display: inline-block;
}
.product__add {
    position: absolute;
    top: 328px;
    right: -31px;
    z-index: 1;
    width: 36px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    background: #fff;
    transition: 0.1s;
}
.product__add svg {
    width: 12px;
    height: 15px;
    fill: #000;
    margin-top: -1px;
}
.product__add:hover {
    background: linear-gradient(0deg, #413f3e 0%, #565251 100%);
}
.product__add:hover svg {
    fill: #fff;
}
.product__image {
    text-align: center;
    margin-bottom: 5px;
    height: 334px;
    overflow: hidden;
    position: relative;
}
.product__image img {
    width: 193px;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}
.product__name {
    text-decoration: none;
    text-align: center;
    color: #000;
    text-transform: uppercase;
    line-height: 17px;
    margin-bottom: 12px;
}
.product__name:hover {
    text-decoration: underline;
}
.product__description {
    text-align: center;
    max-width: 220px;
    margin: 0 auto 12px;
    color: #56504E;
    line-height: 16px;
}
.product__bottom {
    display: flex;
    justify-content: center;
}
.product__price {
    margin-left: 14px;
    font-size: 18px;
    line-height: 28px;
    color: #C0792C;
    white-space: nowrap;
}
.product__price._new {
    font-size: 16px;
    line-height: 19px;
}
.product__price._new strike {
    display: block;
    color: #56504E;
    font-size: 12px;
    line-height: normal;
    text-align: left;
}
.product__price._new .price {
    font-size: 16px;
    line-height: 19px;
}
.product__price._new .price span {
    font-size: 18px;
}
.product__price span {
    font-size: 23px;
}

.product__select {
    position: relative;
}
.product__select:before {
    content: "";
    position: absolute;
    top: 0;
    left: -3px;
    width: 3px;
    height: 30px;
    background: url(../images/sel-left.png) no-repeat;
}
.product__select:after {
    content: "";
    position: absolute;
    top: 0;
    right: -3px;
    width: 3px;
    height: 30px;
    background: url(../images/sel-right.png) no-repeat;
}

.nice-select {
    position: relative;
    z-index: 4;
    min-width: 80px;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    background: url(../images/sel-bg.png) repeat-x;
    border: none;
    border-radius: 0;
    padding: 0;
}
.prod-container .product__select .nice-select {
    max-width: 130px;
}
.nice-select.open {
    z-index: 10;
}
.nice-select .current {
    display: block;
    max-width: 95%;
    width: 100%;
    padding: 0 20px 0 10px;
    text-overflow: ellipsis;
    overflow: hidden;
}
.nice-select .list {
    max-height: 130px;
    width: calc(100% + 6px);
    border-left: 1px solid #E7E7E7;
    border-right: 1px solid #ECECEC;
    border-radius: 0 0 4px 4px;
    padding: 3px 0 5px;
    margin: 0;
    background: #F0F0F0;
    left: -3px;
    box-shadow: none;
}
.nice-select .list li {
    width: 100% !important;
    height: auto !important;
    min-height: unset;
    line-height: normal;
    padding: 6px 11px;
    color: #000;
    font-size: 12px;
    white-space: normal;
    transition: 0.15s;
}
.nice-select .list li.option.selected, .nice-select .list li.option.selected:hover {
    font-weight: normal;
    background-color: #AFAFAF;
}
.nice-select .list li.option:hover {
    color: #C0792C;
    background-color: #F0F0F0;
}
.nice-select:after {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #2f2f2f;
    border-bottom: none;
    font-size: 0;
    line-height: 0;
    transform: none;
    margin-top: -3px;
    right: 7px;
}
.nice-select.open:after {
    transform: rotate(-180deg);
    margin-top: -5px;
    right: 10px;
}
.nice-select .mCSB_scrollTools {
    left: auto;
    right: 0;
}
.nice-select .mCSB_inside > .mCSB_container {
    margin: 0;
}

.breadcrumbs {
    margin-bottom: 25px;
}
.breadcrumbs__open, .breadcrumbs__close {
    display: none;
    cursor: pointer;
}
.breadcrumbs ul li {
    position: relative;
    display: inline-block;
    font-size: 11px;
    color: #B4B4B4;
}
.breadcrumbs ul li a {
    color: #6F6966;
}
.breadcrumbs ul li::after {
    content: "";
    border: solid #6F6966;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 1.3px;
    transform: rotate(-45deg);
    margin: 0 6px 1px 6px;
}
.breadcrumbs ul li:last-child::after {
    display: none;
}

@media (min-width: 1024px) {
    .breadcrumbs ul {
        display: block !important;
    }
}
@media (max-width: 1023px) {
    .breadcrumbs {
        position: relative;
        margin: 15px 0 0;
    }
    .breadcrumbs__open, .breadcrumbs__close {
        font-size: 11px;
        text-decoration: underline;
        position: relative;
    }
    .breadcrumbs__open::after, .breadcrumbs__close::after {
        content: "";
        display: inline-block;
        border: solid #6F6966;
        border-width: 0 1px 1px 0;
        padding: 1.5px;
    }
    .breadcrumbs__open {
        display: inline-flex;
    }
    .breadcrumbs__open::after {
        transform: rotate(45deg);
        margin: 4px 0 3px 8px;
    }
    .breadcrumbs__close {
        text-decoration: none;
    }
    .breadcrumbs__close::after {
        transform: rotate(-135deg);
        margin: 6px 0 1px 8px;
    }
    .breadcrumbs ul {
        position: absolute;
        top: 13px;
        left: 0;
        background: #fff;
        padding: 10px 10px 10px 0;
        z-index: 5;
        display: none;
    }
    .breadcrumbs ul li {
        display: block;
        padding: 5px 0;
    }
    .breadcrumbs ul li::after {
        display: none;
    }
    .breadcrumbs.opened .breadcrumbs__open {
        display: none;
    }
    .breadcrumbs.opened .breadcrumbs__close {
        display: inline-flex;
    }
}

/* CATALOG */

.catalog-wrap * {
    box-sizing: border-box;
}
.catalog-wrap {
    position: relative;
    /*position: absolute;*/
    /*width: 1000px;*/
    /*left: 50%;*/
    /*top: 0;*/
    /*height: 538px;*/
    /*margin: 0 0 0 -500px;*/
    /*display: flex;*/

}
/*.catalog-wrap::before {
    content: "";
    position: absolute;
    left: -183px;
    z-index: 5;
    bottom: 0;
    width: 602px;
    height: 522px;
    background: url(../images/grad.png) no-repeat;
}*/

.catalog-button {
    padding: 10px 0 0;
}
.catalog-button__inner {
    display: flex;
    align-items: center;
    justify-content: center;
}
.catalog-button__inner span {
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.catalog-button__inner .open {
    display: inline-flex;
    background-image: linear-gradient(to top, #2d2a2b 0%, #403e3d 100%);
    color: #fff;
    padding: 13px 24px;
    text-align: center;
    cursor: pointer;
}
.catalog-button__inner .open span {
    color: #fff;
    border-bottom: 1px solid #fff;
    padding-bottom: 2px;
    font-size: 14px;
    text-transform: uppercase;
}
.catalog-button__inner .close {
    position: relative;
    display: none;
}
.catalog-button__inner .close span {
    color: #000;
    font-family: Georgia;
    font-size: 25px;
    text-transform: uppercase;
    margin-right: 15px;
}
.catalog-button__inner .close::after {
    content: "";
    width: 33px;
    height: 33px;
    background: url(../images/mob_menu_close.png);
    display: inline-block;
}
.catalog-button__inner.opened .open {
    display: none;
}
.catalog-button__inner.opened .close {
    display: inline-flex;
}

.catalog {
    position: relative;
}
.catalog.main {
    z-index: 6;
    left: -5px;
    width: 280px;
    height: 538px;
    padding: 0 0 0 5px;
}
.catalog.main .catalog-list {
    width: 100%;
    margin: 0;
}
.catalog__title.ttl-1 {
    padding: 13px 0 15px;
}
/*.catalog__title.h2 {
    padding-bottom: 18px;
}*/
.catalog__subtitle {
    color: #56504E;
    padding: 0 0 12px;
}
.catalog .catalog-list {
    position: relative;
    margin-bottom: 20px;
    margin-left: -14px;
    width: 95%;
}
.catalog .catalog-list.scrollbar {
    height: 400px;
    margin-bottom: 19px;
}
.catalog .catalog-list.scrollbar.mini {
    height: 90px;
}
.catalog .catalog-list__item.submenu.act > a {
    pointer-events: none;
}
.catalog .catalog-list__item.submenu.act > a::after {
    content: "";
    position: absolute;
    right: 0;
    top: 15px;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    transform: none;
    margin: -2px 0 0 5px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #2f2f2f;
    border-bottom: none;
}
.catalog .catalog-list__item.act > a {
    color: #C0792C;
    padding-right: 17px;
    position: relative;
}
.catalog .catalog-list__item.act > a:hover {
    background: none;
    text-decoration: underline;
    color: #C0792C;
}
.catalog .catalog-list__item.act.submenu > a::after {
    content: "";
    position: absolute;
    right: 0;
    top: 15px;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    transform: none;
    margin: -2px 0 0 5px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #2f2f2f;
    border-bottom: none;
}
.catalog .catalog-list__item > a {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    color: #000;
    text-transform: uppercase;
    padding: 0 14px;
    text-decoration: none;
    border-radius: 3px;
    white-space: nowrap;
}
.catalog .catalog-list__item > a:hover {
    color: #fff;
    background: url(../images/cat-bg.gif) repeat-x;
}
.catalog .catalog-list__item > ul {
    padding: 12px 0 0 38px;
}
.catalog .catalog-list__item > ul > li {
    margin-bottom: 13px;
}
.catalog .catalog-list__item > ul > li > a {
    color: #56504E;
    text-decoration: none;
    line-height: 15px;
}
.catalog .catalog-list__item > ul > li > a:hover {
    color: #C0792C;
    text-decoration: underline;
}
.catalog .catalog-list__item > ul > li.act > a {
    color: #C0792C;
    text-decoration: underline;
}
.catalog .catalog-list__item > ul > li.act > a:hover {
    text-decoration: none;
}

.mCSB_inside > .mCSB_container {
    margin: 0 0 0 10px;
}

.mCSB_scrollTools {
    right: auto;
    left: 0;
    width: 5px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #403e3d !important;
    border-radius: 0;
    width: 5px;
}
.mCSB_scrollTools .mCSB_draggerRail {
    width: 5px;
    border-radius: 0;
    background-color: #e3e3e3;
}
.mCSB_scrollTools .mCSB_draggerContainer {
    background-color: #e3e3e3;
}

@media (min-width: 1024px) {
    .catalog {
        display: block !important;
    }
    .catalog .catalog-list__item > ul {
        height: auto !important;
    }
    .catalog .catalog-list__item:not(.act) > ul {
        display: none !important;
    }
    .catalog .catalog-list__item.act > ul {
        display: block !important;
    }
}
@media (max-width: 1023px) {
    .catalog-wrap {
        position: unset;
        width: 100%;
        height: auto;
        margin: 0;
    }
    .catalog-wrap::before {
        display: none;
    }

    .catalog:not(.main) {
        display: none;
    }
    .catalog.main {
        height: unset;
        left: 0;
        width: 100%;
        padding: 0 20px;
        margin: 25px 0;
    }
    .catalog.main .catalog-list {
        height: unset;
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 0;
    }
    .catalog.main .catalog-list__item {
        width: 50%;
        height: 90px;
        border-bottom: 1px solid #D7D9DC;
        padding: 0 10px 0 0;
    }
    .catalog.main .catalog-list__item a {
        display: flex;
        align-items: center;
        width: 100%;
        height: 100%;
        padding: 0;
        white-space: normal;
        line-height: normal;
    }
    .catalog.main .catalog-list__item a img {
        min-width: 80px;
        width: 80px;
        height: 80px;
        margin-right: 30px;
    }
    .catalog.main .catalog-list__item a:hover {
        background: none;
        color: #000;
    }
    .catalog.main .catalog-list__item:nth-child(odd) {
        border-right: 1px solid #D7D9DC;
    }
    .catalog.main .catalog-list__item:nth-child(even) {
        padding-left: 25px;
    }
    .catalog .catalog-list {
        width: 100%;
        margin-left: 0;
    }
    .catalog .catalog-list__item {
        border-bottom: 1px solid #e3e3e3;
        padding: 9px 0;
        cursor: pointer;
    }
    .catalog .catalog-list__item > a {
        padding: 0;
    }
    .catalog .catalog-list__item > a:hover {
        color: #C0792C;
        background: none;
    }
    .catalog .catalog-list__item > ul {
        display: none;
        padding: 12px 0 0 24px;
    }
    .catalog .catalog-list__item.submenu {
        position: relative;
    }
    .catalog .catalog-list__item.submenu::before {
        content: "";
        width: 20px;
        height: 20px;
        position: absolute;
        display: block;
        right: 0;
        top: 14px;
        background: #fff url(../images/arr_down.png) no-repeat center;
        border: 1px solid #e3e3e3;
    }
    .catalog .catalog-list__item.submenu > a {
        pointer-events: none;
    }
    .catalog .catalog-list__item.submenu > a::after {
        display: none;
    }
    .catalog .catalog-list__item.submenu.opened::before {
        background: url(../images/arr_up.png) no-repeat center;
    }
}
@media (max-width: 575px) {
    .catalog.main .catalog-list__item {
        width: 100%;
    }
    .catalog.main .catalog-list__item:nth-child(odd) {
        border-right: none;
    }
    .catalog.main .catalog-list__item:nth-child(even) {
        padding-left: 0;
    }
}



/*PRODUCT PAGE products slider*/

.products-slider {
    position: relative;
    margin: 48px 0 78px;
}
.products-slider .products-list {
    background: none;
    padding: 0;
    flex-wrap: nowrap;
}
.products-list {
    display: flex;
    flex-wrap: wrap;
    padding: 39px 0 0;
    background: url(../images/ttl-bg.gif) repeat-x;
}
.products-list .product {
    position: relative;
    width: 246px;
    height: 435px;
    margin: 0;
    padding: 0;
}
.products-list .product__inner {
    border: 2px solid transparent;
}
.products-list .product:hover .product__inner {
    position: absolute;
    z-index: 999;
    background: #fff;
    top: -20px;
    left: -5px;
    width: 256px;
    min-height: 395px;
    padding: 20px 0 20px;
    border: 2px solid #938B86;
    border-radius: 5px;
}
.products-list .product:hover .product__hidden {
    display: block;
}
.products-list .product__image {
    height: 263px;
}
.products-list .product__name {
    max-width: 175px;
    margin-bottom: 8px;
}
.products-list .product__hidden {
    display: none;
    margin-top: 18px;
}
.products-list .product__hidden-row {
    display: flex;
    align-items: center;
    justify-content: center;
}
.products-list .product__hidden-row a:first-child {
    margin-right: 14px;
}
.products-list .product__hidden-row.wishlist {
    display: inline-flex;
    padding: 28px 0 5px;
    cursor: pointer;
}
.products-list .product__hidden-row.wishlist svg {
    margin-right: 10px;
}
.products-list .product__hidden-row.wishlist span {
    font-size: 12px;
    border-bottom: 1px dotted #000;
}
.products-list .product__hidden-row.wishlist:hover span {
    border-color: transparent;
}
.products-list .product:hover {
    border-color: #938B86;
}
.products-slider__container {
    position: relative;
    width: 100%;
    padding-left: 6px;
}
.products-slider__container.swiper-container-initialized {
    overflow: hidden;
}
.products-slider__wrapper {
    position: relative;
    display: flex;
    width: 100%;
    z-index: 1;
}
.products-slider__slide {
    flex-shrink: 1;
    position: relative;
    padding: 22px 0 0;
    width: 245px;
    height: 475px;
}
.products-slider__btn {
    display: none;
    position: absolute;
    z-index: 999;
    top: 115px;
    width: 35px;
    height: 35px;
    cursor: pointer;
}
.products-slider__btn._prev {
    background: transparent url(../images/car.gif) no-repeat 0 0;
    left: 3px;
}
.products-slider__btn._prev:hover {
    background: transparent url(../images/car.gif) no-repeat 0 -42px;
}
.products-slider__btn._next {
    right: 3px;
    background: transparent url(../images/car.gif) no-repeat -49px 0;
}
.products-slider__btn._next:hover {
    background: transparent url(../images/car.gif) no-repeat -49px -42px;
}
.products-slider__btn.swiper-button-disabled {
    visibility: hidden;
}

@media (max-width: 1023px) {
    .sm-none {
        display: none !important;
    }
    .sm-block {
        display: block !important;
    }
    .heading {
        display: flex;
        flex-direction: column-reverse;
    }
    .heading h1 {
        margin: 10px 0;
    }
}


.seen-recently {
    width: 232px;
    position: relative;
    left: -20px;
    padding: 23px 0 23px 0;
    border: 1px solid #E3E3E3;
    border-radius: 5px;
}
.seen-recently__item {
    height: 110px;
    display: flex;
    align-items: center;
}
.seen-recently__item-img {
    text-align: center;
    width: 90px;
}
.seen-recently__item-main .title {
    display: block;
    width: 95%;
    line-height: 15px;
    color: #000;
    padding: 0 0 9px;
    text-decoration: none;
}
.seen-recently__item-main strike {
    color: #56504E;
    position: relative;
    top: -4px;
}
.seen-recently__item-main span {
    display: block;
    color: #C0792C;
    font-size: 18px;
}
.seen-recently.mCustomScrollbar {
    height: 330px;
    padding-left: 20px;
}
.payment-icons {
    margin-top: 12px;
}
.payment-icons  img {
    display: inline-block;
    height: 20px;
    margin-right: 5px;
}
.payment-icons  img:last-child {
    margin-right: 0;
}
.fancybox-caption__body {
    display: flex;
    justify-content: center;
}

.btn-order {
    border: none;
    box-shadow: none;
}

.main-slider {
    width: 820px;
}
.main-slider__container {
    position: relative;
    width: 100%;
    padding: 25px 0;
    overflow: hidden;
}
.main-slider__wrapper {
    position: relative;
    display: flex;
    width: 100%;
    z-index: 1;
}
.main-slider__slide {
    display: block;
    flex-shrink: 1;
    position: relative;
    height: 410px;
}
.main-slider__slide a {
    display: block;
    width: 820px;
    height: 410px;
}
.main-slider__slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.main-slider__pagination {
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-slider__pagination-item {
    display: inline-block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    margin: 0 5px;
    border: 1px solid #000;
    background-color: #fff;
    transition: 0.15s;
    cursor: pointer;
}
.main-slider__pagination-item:hover, .main-slider__pagination-item._active  {
    background-color: #000;
}

.main-search-wrap {
    background: url(../images/px.gif) repeat-x 0 50%;
    margin: 0 16px;
}

.color-scroll  .mCSB_inside > .mCSB_container {
     margin: 0 5px 0 0;
}
.color-scroll .mCSB_scrollTools {
    left: auto;
    right: 0;
    width: 5px;
}

.scroll  .mCSB_inside > .mCSB_container {
    margin: 0 5px 0 0;
}
.scroll .mCSB_scrollTools {
    left: auto;
    right: 0;
    width: 5px;
}

@media screen and (max-width: 1200px){
    .main-slider {
        width: 760px;
    }
    .main-slider__slide, .main-slider__slide a {
        width: 760px;
        height: 380px;
    }
    .catalog.main {
        width: 240px;
    }
}

@media screen and (min-width: 1000px) and (max-width: 1023px){
    .main-search-wrap {
        margin: 20px 0 0;
    }
}

@media screen and (max-width: 1023px){
    .main-search-wrap {
        background: none;
    }
    .catalog.main {
        width: 100%;
    }
}
@media screen and (max-width: 767px){
    .prod-container .product__select .nice-select {
        max-width: unset;
        width: 80px;
    }
    .prod-container .product__select .nice-select .list {
        width: 130px;

    }
}
